/**
 * Copyright (C) 2004, TopCoder, Inc. All rights reserved
 */

package com.topcoder.rules.dependencymap.view.stresstests;

import junit.framework.TestCase;
import junit.framework.Test;
import junit.framework.TestSuite;

/**
 * <p>
 * This test case aggregates all Unit test cases.
 * </p>
 *
 * @author TopCoder
 * @version 1.0
 */
public class StressTests extends TestCase {
    /**
     * Return the test suite.
     *
     * @return the test suite.
     */
    public static Test suite() {
        final TestSuite suite = new TestSuite();

        suite.addTestSuite(StressSVGRenderer.class);
        suite.addTestSuite(StressBlankColumnRemoval.class);
        suite.addTestSuite(StressRenderAll.class);
        return suite;
    }

}